* {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
}

body {
  background-color: #e9e9e9;
  margin: 0;
}

a,
a:hover {
  text-decoration: none;
  color: white;
}

svg {
  width: 20rem;
}

svg text {
  font-weight: 600;
}

.container {
  padding: 0;
  margin: 0 10%;
  position: relative;
  background-color: white;
}

.container .image-right-mobile {
  display: none;
  z-index: 1;
}

.container .header {
  color: white;
  padding: 20px 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.container .header .login {
  display: none;
}

.container .header .login .login-text {
  color: white;
  font-size: 1rem;
}

.container .header .logo-mobile {
  display: none;
  z-index: 2;
}

.container .banner {
  display: flex;
  padding: 10% 5rem;
}

.container .banner .text-left {
  flex: 4;
  z-index: 2;
}

.container .banner .text-left .title-big {
  font-size: 5rem;
  color: #B71918;
  font-weight: 700;
  line-height: 80px;
  margin: 5px 0px;
}

.container .banner .text-left .title-small {
  font-size: 14px;
  font-weight: medium;
  line-height: 20px;
  margin: 5px 0px;
  display: none;
}

.container .banner .text-left .button-left {
  background-color: #B71918;
  color: white;
  padding: 5px 10px;
  border-radius: 12px;
  border: solid 1px #B71918;
  font-size: 14px;
  display: none;
}

.container .banner .image-right {
  flex: 8;
}

.container .banner .image-right .image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.container .content {
  padding: 10rem 10rem 10rem 20rem;
  display: flex;
  width: 100%;
  box-sizing: border-box;
}

.container .content .div-item .div-hover {
  position: absolute;
  display: none;
}

.container .content .div-item .div-path:hover {
  fill: #B71918;
}

.container .content .content-left {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}

.container .content .content-right {
  margin-top: 9rem;
  margin-left: -4.5rem;
  gap: 0.5rem;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.container .footer {
  background-color: #B71918;
  color: white;
  font-size: 0.5rem;
  padding: 5px 200px;
  text-align: center;
}

@media screen and (max-width: 2561px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header .logo img {
    width: 200%;
  }

  .container .header .login .login-text {
    font-size: 2rem;
  }

  .container .banner .text-left .title-big {
    font-size: 10rem;
    line-height: 10rem;
  }

  .container .content {
    padding: 10% 0% 5% 20%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 16%;
    margin-left: -43%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 10px 10px;
  }

  .container .footer .text {
    font-size: 2rem;
  }
}

@media screen and (max-width: 1920px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header .logo img {
    width: 200%;
  }

  .container .header .login .login-text {
    font-size: 2rem;
  }

  .container .banner .text-left .title-big {
    font-size: 8rem;
    line-height: 8rem;
  }

  .container .content {
    padding: 200px 250px 80px 400px;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 17%;
    margin-left: -43%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 10px 10px;
  }

  .container .footer .text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1600px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header .logo img {
    width: 100%;
  }

  .container .header .login .login-text {
    font-size: 1rem;
  }

  .container .banner .text-left .title-big {
    font-size: 6rem;
    line-height: 6rem;
  }

  .container .content {
    padding: 10% 0% 5% 25%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 16%;
    margin-left: -43%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 10px 10px;
  }

  .container .footer .text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1440px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header .logo img {
    width: 100%;
  }

  .container .header .login .login-text {
    font-size: 1rem;
  }

  .container .banner {
    display: flex;
    padding: 10% 5rem;
  }

  .container .banner .text-left {
    flex: 4;
  }

  .container .banner .text-left .title-big {
    font-size: 5rem;
    color: #B71918;
    font-weight: 600;
    line-height: 80px;
    margin: 5px 0px;
  }

  .container .banner .text-left .title-small {
    font-size: 14px;
    font-weight: medium;
    line-height: 20px;
    margin: 5px 0px;
    display: none;
  }

  .container .banner .text-left .button-left {
    background-color: #B71918;
    color: white;
    padding: 5px 10px;
    border-radius: 12px;
    border: solid 1px #B71918;
    font-size: 14px;
    display: none;
  }

  .container .banner .image-right {
    flex: 8;
  }

  .container .banner .image-right .image {
    position: absolute;
    right: 0;
    top: 0;
  }

  .container .content {
    padding: 5% 0% 5% 25%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 17%;
    margin-left: -43%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer .text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1024px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .banner {
    padding: 2rem 5rem;
  }

  .container .banner .text-left .title-big {
    font-size: 4rem;
    color: #B71918;
    line-height: 60px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 10% 0% 5% 20%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 17%;
    margin-left: -43%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 5px 10px;
  }

  .container .footer .text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 990px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header {
    padding: 10px 50px;
  }

  .container .banner {
    padding: 50px 50px;
  }

  .container .banner .text-left .title-big {
    font-size: 3rem;
    color: #B71918;
    line-height: 50px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 20% 0% 5% 25%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 16%;
    margin-left: -42%;
    gap: 1rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 5px 10px;
  }

  .container .footer .text {
    font-size: 0.7rem;
  }
}

@media screen and (max-width: 768px) {
  .container svg {
    width: 50%;
    height: 100%;
  }

  .container .header {
    padding: 10px 50px;
  }

  .container .banner {
    padding: 50px 50px;
  }

  .container .banner .text-left .title-big {
    font-size: 3rem;
    color: #B71918;
    line-height: 50px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 5% 0% 5% 25%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 100%;
  }

  .container .content .content-right {
    margin-top: 16%;
    margin-left: -43%;
    gap: 0.5rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    padding: 5px 10px;
  }

  .container .footer .text {
    font-size: 0.7rem;
  }
}

@media screen and (max-width: 576px) {
  .container {
    margin: 0 !important;
  }

  .container svg {
    width: 80%;
    height: 100%;
  }

  .container .image-right-mobile {
    display: block;
    z-index: 1;
    position: absolute;
    right: 0;
    left: 0;
  }

  .container .header {
    padding: 1rem 1rem;
  }

  .container .header .logo {
    display: none;
  }

  .container .header .logo-mobile {
    display: block;
  }

  .container .banner {
    padding: 2rem 1rem;
    padding-bottom: 60%;
  }

  .container .banner .image-right {
    display: none;
  }

  .container .banner .text-left .title-big {
    font-size: 50px;
    color: white;
    font-weight: bold;
    line-height: 52px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 60% 0% 5% 10%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    z-index: 1000;
  }

  .container .content .content-right {
    margin-top: 23%;
    margin-left: -21%;
    gap: 0.5rem;
    display: flex;
    flex-direction: column;
    z-index: 1000;
  }

  .container .footer {
    display: none;
    padding: 5px 50px;
  }

  .container .footer .text {
    font-size: 0.5rem;
  }
}

@media screen and (max-width: 414px) {
  .container {
    margin: 0 !important;
  }

  .container svg {
    width: 80%;
    height: 100%;
  }

  .container .image-right-mobile {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
  }

  .container .header {
    padding: 1rem 1rem;
  }

  .container .header .logo {
    display: none;
  }

  .container .banner {
    padding: 2rem 1rem;
    padding-bottom: 60%;
  }

  .container .banner .image-right {
    display: none;
  }

  .container .banner .text-left .title-big {
    font-size: 45px;
    color: white;
    font-weight: bold;
    line-height: 45px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 60% 1% 1% 10%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }

  .container .content .content-right {
    margin-top: 23%;
    margin-left: -21%;
    gap: 0.5rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    display: none;
    padding: 5px 50px;
  }

  .container .footer .text {
    font-size: 0.5rem;
  }
}

@media screen and (max-width: 376px) {
  .container svg {
    width: 80%;
    height: 100%;
  }

  .container .image-right-mobile {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1;
  }

  .container .header {
    padding: 1rem 1rem;
  }

  .container .header .logo {
    display: none;
  }

  .container .banner {
    padding: 2rem 1rem;
    padding-bottom: 60%;
  }

  .container .banner .image-right {
    display: none;
  }

  .container .banner .text-left .title-big {
    font-size: 36px;
    color: white;
    font-weight: bold;
    line-height: 38px;
    margin: 5px 0px;
  }

  .container .content {
    padding: 60% 1% 5% 10%;
  }

  .container .content .content-left {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }

  .container .content .content-right {
    margin-top: 23%;
    margin-left: -21%;
    gap: 0.5rem;
    display: flex;
    flex-direction: column;
  }

  .container .footer {
    display: none;
    padding: 5px 50px;
  }

  .container .footer .text {
    font-size: 0.5rem;
  }
}

